[HEADER]
VERSION=3
FLASHING_BLINK_TIME=0.4
FLASHING_REPEAT=8

[BRAKE_0]
NAME=third_brake_light
COLOR=1000,3,3

[BRAKE_1]
NAME=fourth_brake_light
COLOR=1000,3,3

[BRAKE_2]
NAME=Object049
COLOR=250,0,0

[BRAKE_3]
NAME=led_taillights
COLOR=300,0,0
OFF_COLOR=100,0,0

[LIGHT_0]
NAME=angeleyes
COLOR=100,100,250

[LIGHT_1]
NAME=ARROW_RPM_SUB0
COLOR=2,0,0

[LIGHT_2]
NAME=ARROW_SPEED_SUB0
COLOR=2,0,0

[LIGHT_3]
NAME=GAUGE_LIGHTING
COLOR=2,0,0

[LIGHT_4]
NAME=ARROW_TURBO_SUB0
COLOR=2,0,0

[LIGHT_5]
NAME=gauge_emis
COLOR=2,0,0

[LIGHT_6]
NAME=GAUGE_ODO
COLOR=2,0,0

[LIGHT_7]
NAME=GAUGE_LIGHTS_SUB0
COLOR=0,75,0

[LIGHT_8]
NAME=GAUGE_LIGHTS_SUB1
COLOR=0,50,0
PITLINE=0
SPECIAL=1
FLASH=1

[LIGHT_9]
NAME=DIGITAL_DISPLAY_SUB1
COLOR=0,2,10


